[Unit]
Description=WIDE-DHCPv6-Client
After=network-online.target

[Service]
PIDFile=/run/dhcp6c.pid
ExecStart=/usr/sbin/dhcp6c -c /etc/wide-dhcpv6/dhcp6c.conf -p /run/dhcp6c.pid -f ${source}

[Install]
WantedBy=default.target
